## liblwp-protocol-http-socketunix-perl 0.02

=== debian/changelog ===
liblwp-protocol-http-socketunix-perl (0.02-5) unstable; urgency=medium

  * Team upload

  * help automatic package testing with pkg-perl/use-name
  * declare conformance with Policy 4.6.2 (no changes needed)
  * patch in explicit loading of LWP::Debug (Closes: #1054654)

 -- Damyan Ivanov <dmn@debian.org>  Sat, 25 Nov 2023 11:15:29 +0000

liblwp-protocol-http-socketunix-perl (0.02-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.1.5, no changes needed.
  * Apply multi-arch hints. + liblwp-protocol-http-socketunix-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 21 Nov 2022 13:22:55 +0000

liblwp-protocol-http-socketunix-perl (0.02-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 11:58:22 +0100

liblwp-protocol-http-socketunix-perl (0.02-3) unstable; urgency=medium

  * Team upload

  [ Ansgar Burchardt ]
  * Update my email address.
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Florian Schlichting ]
  * Mark package as source format 3.0 (quilt)
  * Update license paragraphs to commonly used versions
  * Bump dh compat to level 11
  * Mark package autopkgtest-able
  * Declare compliance with Debian Policy 4.1.4

 -- Florian Schlichting <fsfs@debian.org>  Sun, 01 Jul 2018 22:45:52 +0200

liblwp-protocol-http-socketunix-perl (0.02-2) unstable; urgency=low

  [ gregor herrmann ]
  * Take over for the Debian Perl Group with maintainer's permission
    (http://lists.debian.org/debian-perl/2008/06/msg00039.html)
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Changed:
    Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> (was: Florian Ragwitz
    <florian@mookooh.org>); Florian Ragwitz <florian@mookooh.org> moved
    to Uploaders.
  * Add debian/watch.
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Ryan Niebur ]
  * Remove Florian Ragwitz from Uploaders
  * Close ITA (Closes: #523200)

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * Bump Standards-Version to 3.8.2.
  * Add myself to Uploaders.
  * Convert debian/copyright to proposed machine-readable format.
  * No longer install README (no helpful content).

 -- Ansgar Burchardt <ansgar@43-1.org>  Tue, 28 Jul 2009 23:44:17 +0200

liblwp-protocol-http-socketunix-perl (0.02-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS with Perl 5.10.  Closes: #467902

 -- Mark Hymers <mhy@debian.org>  Sat, 05 Apr 2008 21:09:12 +0100

liblwp-protocol-http-socketunix-perl (0.02-1) unstable; urgency=low

  * Initial Release.

 -- Florian Ragwitz <florian@mookooh.org>  Fri, 23 Jul 2004 13:30:07 +0200
