=== debian/control ===
Source: liblwp-protocol-http-socketunix-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl, libwww-perl
Standards-Version: 4.6.2
Homepage: https://metacpan.org/release/LWP-Protocol-http-SocketUnix
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblwp-protocol-http-socketunix-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblwp-protocol-http-socketunix-perl
Testsuite: autopkgtest-pkg-perl

Package: liblwp-protocol-http-socketunix-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libwww-perl
Multi-Arch: foreign
Description: Perl module to speak http through unix sockets
 LWP::Protocol::http::UnixSocket enables you to speak HTTP through UNIX
 sockets using perl.
