=== debian/watch ===
version=4
https://metacpan.org/release/LWP-Protocol-http-SocketUnix  .+/LWP-Protocol-http-SocketUnix-v?@ANY_VERSION@@ARCHIVE_EXT@$
